footer{
	/*background-color: #f8fbfb;*/
	background: #083348;
    background: linear-gradient(359deg, rgba(4, 36, 52, 1) 0%, rgb(9 53 81) 36%, rgb(15 91 113) 100%);
}

footer>h1{
	margin:0;
}

.cuerpoFooter{
    width: 50%;
    margin: auto;
    border-top: solid .5px white;
    border-bottom: solid .5px white;

}
.cuerpoFooter>h1{
	padding-top: 20px;
    font-size: 3rem;
    text-align: center;
    /*color: #1d324a;*/
    color:white;
}
.contieneLogo{
    padding: 30px;
}
.contieneLinksFooter{
	width: 58%;
	padding: 30px 30px 12px 30px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}
.contieneLinksFooter>.footerOptions>ul{
	list-style: none;
}
.contieneLinksFooter>ul>li{
	font-size: 10.5px;
	padding-bottom: 1px;
}
.footerOptions{
	width: 25%;
}
.material-symbols-outlined{
	font-size: 11px;
}
.footerConections{
	width: 50%;
	margin: auto;

	display: flex;
	flex-wrap: wrap;
}
.footerTelefono{
	width: 100%;
	color: white;
}
.footerTelefono>h2{
	text-align: center;
}
.footerRedes{

}
.footerOptions>ul>li{
	color: white !important;
}



/* ===========================
   CELULARES
   =========================== */

/* Celular – Portrait */
@media screen and (min-width: 0px) and (max-width: 639px) and (orientation: portrait) {
    	.cuerpoFooter, .contieneLinksFooter{
    		width: 100%;
    	}
    	.contieneLinksFooter{
    		padding: 30px 0px 12px 0px;
    	}
    	.footerOptions{
    		width: 50%;
    	}
    	.footerConections{
    		width: 100%;
    	}
}

/* Celular – Landscape */
@media screen and (max-height: 500px) and (orientation: landscape) {
    	.cuerpoFooter{
    		width: 68%;
    	}
    	.contieneLinksFooter{
    		width: 79%;
    	}
}



/* ===========================
   TABLETS
   =========================== */

/* Tablet – Portrait */
@media screen and (min-width: 640px) and (max-width: 1023px) and (orientation: portrait) {
    .cuerpoFooter{
    	width: 80%;
    }
    .contieneLinksFooter{
    	width: 100%;
    }
}

/* Tablet – Landscape */
@media screen and (min-width: 640px) and (max-width: 1180px) and (orientation: landscape) {
 	.cuerpoFooter{
 		width: 63%;
 	}
 	.contieneLinksFooter{
 		width: 85%;
 	}   
}


